HJÄLP

Systemkrav

Du kan spela spelet online i din webbläsare (Internet Explorer, Firefox eller Safari).
Du behöver en uppdaterad version av Flash Player. Version 11.2 rekommenderas. Du kan ladda ned den senaste versionen av Flash Player på Adobes webbsida: http://get.adobe.com/uk/flashplayer
 
Angående bandbredd: vi rekommenderar att du kontrollerar din anslutning innan du påbörjar workshopen, så att du är säker på att bandbredden räcker till för att spela spelet på alla dina datorer samtidigt. 
Spelets laddningssekvens utspelar sig mestadels i början av spelet. Prova att starta spelet på de olika datorerna innan studenterna dyker upp.
 
Operativsystem som stöds:
  • Windows XP, Vista och Windows 7
  • MacOs 10.6 och 10.7 (Mac Intel)
Programmet kräver en bredbandsanslutning.